[loginDlg]
size=289 253

[AccountEdit]
size=170 20
pos=64 94

[PwdEdit]
size=170 20
pos=64 127

[LoginButton]
size=76	 27
pos=64 171

[RemCheckbox]
size=12 12 
pos=64 154

[AccountText]
color=0 0 0
pos=29 99
text=帐号:

[PwdText]
color=0 0 0
pos=29 132
text=密码:

[RemText]
color=0 0 0
pos=80 154
text=自动登录

[visitText]
color=15 123 234
pos=13 207
text=访问DBank

[registerText]
color=15 123 234
pos=232 207
text=QQ客服

[pwderror]
color=205 0 0 
pos=65 76 
text=帐号密码错误







[settingDlg]
size=390 237

[settingtext1]
text=未绑定帐号
color=136 136 136 
pos=101 48

[settingtext2]
text=帐    号：
color=0 0 0
pos=37 48

[settingtext3]
text=本机名称：
color=0 0 0 
pos=37 68

[settingtext4]
text=客户端自动登录到网站
pos=57 106
color=0 0 0

[settingtext5]
text=微博帐号管理
color=0 0 0
pos=12 107

[settingtext6]
text=未绑定新浪微博帐号
color=0 0 0
pos=53 135

[settingtext7]
text=本机关联DBank帐户信息
color=0 0 0
pos=12 21

//立即绑定
[settingbtn1]
pos=173 39
size=76 27
//注销
[settingbtn2]
pos=283 39
size=114 27
//自动登录网站
[settingcheck]
size=12 12
pos=38 106
//立即绑定
[settingbtn3]
pos=264 127
size=76 27
//解除绑定
[settingbtn4]
pos=264 127
size=76 27

[settingok]
pos=277 272
size=68 27

[settingcancle]
pos=352 272
size=68 27

[settingapply]
pos=426 272
size=68 27







[OuterLinkDlg]
size=288 254

[outerlink1]
text=正在等待文件上传完成...
color=131 131 131
pos=13 75

[outerlinkbtnok]
size=76 27
pos=152 165

[outerlinktxt]
size=256 20
pos=15 62

[outerlinkcpy]
size=68 27
pos=13 89

[outerlinkcheck]
size=12 12
pos=15 128

[outerlink2]
text=访问DBank
pos=13 206
color=13 123 234

[outerlink3]
text=QQ客服
pos=239 206
color=13 123 234

[outerlink4]
text=访问外链
pos=203 96
color=13 123 234

[outerlink5]
text=自动复制链接
pos=31 127
color=77 80 85

[outerlink6]
text=正在生成外链，请稍候
pos=96 18
color=133 191 104

[outerlink7]
text=复制成功
pos=87 96
color=37 169 0





[SinaBlogsDlg]
size=288 252

[SinaBlogsDlgText1]
text=绑定后可一键分享文件到微博
pos=68 179
color=103 103 103


[SinaBlogsDlgText4]
text=发布到我的微博，顺便说点什么吧
pos=13 28
color=170 129 83

[SinaBlogsDlgText5]
text=已成功转发到新浪微博
pos=16 37
color=170 129 83

[SinaBlogsDlgText6]
text=查看
pos=150 37
color=13 123 234

[SinaBlogsDlgText7]
text=文件正在上传中...
pos=102 179
color=133 132 130

[SinaBlogsDlgText8]
text=文件上传成功
pos=124 179
color=133 132 130

[SinaBlogsDlgText9]
text=建议下载者转发此微博
pos=33 123
color=0 0 0

[SinaBlogsDlgText10]
text=建议下载者是我的微博粉丝
pos=33 141
color=0 0 0

[SinaBlogsDlgText11]
text=发送失败…请稍后重试
pos=65 179
color=133 132 130

[SinaBlogsDlgBinding]
pos=97 138
size=109 27

[SinaBlogsDlgSend]
pos=210 173
size=68 27

[SinaBlogsDlgClose]
pos=117 172
size=76 27

[SinaBlogsDlgBlogText]
pos=14 45
size=257 47

[SinaBlogsCheckRepost]
pos=14 123
size=12 12

[SinaBlogsCheckFans]
pos=14 142
size=12 12


